package com.yeejoin.amos.supervision.business.entity.mybatis;

import com.yeejoin.amos.supervision.dao.entity.InputItem;
import com.yeejoin.amos.supervision.dao.entity.Point;
import com.yeejoin.amos.supervision.dao.entity.PointClassify;

import java.util.List;

public class PointBo {

	/**
	 * 巡检点基本信息
	 */
	private Point point;
	
	/**
	 * 巡检项列表
	 */
	private List<InputItem> inputItemList;
	
	/**
	 * 巡检点分类列表
	 */
	private List<PointClassify> pointClassifyList;

	public Point getPoint() {
		return point;
	}

	public void setPoint(Point point) {
		this.point = point;
	}

	public List<InputItem> getInputItemList() {
		return inputItemList;
	}

	public void setInputItemList(List<InputItem> inputItemList) {
		this.inputItemList = inputItemList;
	}

	public List<PointClassify> getPointClassifyList() {
		return pointClassifyList;
	}

	public void setPointClassifyList(List<PointClassify> pointClassifyList) {
		this.pointClassifyList = pointClassifyList;
	}
}
